View Issue Details

IDProjectCategoryView StatusLast Update
0007966VALENTINA SERVERReport Serverpublic2019-01-23 11:41
ReporterSergey PashkovAssigned ToIvan Smahin 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.1.x 
Target Version9.0.xFixed in Version9.0.x 
Summary0007966: Enable Scheduler of VSERVER work with backup of a Valentina Project.
DescriptionWe have it for database, but it is also important to backup a project
TagsNo tags attached.

Activities

Sergey Pashkov

Sergey Pashkov

2017-05-15 07:07

developer   ~0009677

Also, a database has CLONE and DROP commands.

Don't we allow it for a special reason?

Issue History

Date Modified Username Field Change
2017-05-15 07:05 Sergey Pashkov New Issue
2017-05-15 07:07 Sergey Pashkov Note Added: 0009677
2017-11-24 15:52 Ruslan Zasukhin Assigned To => Ivan Smahin
2017-11-24 15:52 Ruslan Zasukhin Status new => assigned
2017-11-24 15:53 Ruslan Zasukhin Target Version TODO_FEATURES => 8.0
2019-01-22 07:10 Ivan Smahin Status assigned => resolved
2019-01-22 07:10 Ivan Smahin Fixed in Version => 9.0.x
2019-01-22 07:10 Ivan Smahin Resolution open => fixed
2019-01-23 11:41 Ruslan Zasukhin Target Version 8.7.x => 9.0.x
2019-01-23 11:41 Ruslan Zasukhin Summary Add SQL command BACKUP PROJECT => Enable Scheduler of VSERVER work with backup of a Valentina Project.